/*
Theme Name: Elite Home
Template: flatsome
Version: 3.30
*/

body .form-flat input:not([type=submit]), body .form-flat textarea, body .form-flat select {
	background-color: #fff;
	color: #333 !important;
}
.home-dark-form .wpcf7 form.invalid .wpcf7-response-output, .home-dark-form .wpcf7 form.unaccepted .wpcf7-response-output, .home-dark-form .wpcf7 form.payment-required .wpcf7-response-output { color:#fff; }
body .form-flat input[type=submit], body .form-flat input[type=submit].button {
	background-color: var(--fs-color-secondary);
}

.label-new.menu-item > a:after{content:"New";}
.label-hot.menu-item > a:after{content:"Hot";}
.label-sale.menu-item > a:after{content:"Sale";}
.label-popular.menu-item > a:after{content:"Popular";}

ul.header-nav.header-nav-main.nav.nav-left.nav-uppercase li a{font-size:15px}
p.uppercase_123 a{color:#b38a38;font-size:17px;font-weight:600}
p.from_the_blog_comments,li.recent-blog-posts-li span.post_comments {
	display: none!important;
}
.section-title-bold-center span,.section-title-bold span{border:none;padding:.3em .8em}
.section-title-bold-center b::before,.section-title-bold b::before{width:10px;height:10px;background-color:#3c3e61;content:"";transform:translate(0px,50%) rotate(0deg) skewX(0deg) skewY(0deg) scaleX(1) scaleY(1);--tw-translate-y:50%;position:absolute;bottom:50%;border-radius:9999px}
.clear:after,.clearfix:after,.container:after,.row:after{clear:both;content:"";display:table}
.section-title b{height:2px;opacity:.8;background-color:#b38a38}
span.section-title-main{color:#3c3e61;font-size:38px;font-weight:800}
h1.section-title.section-title-bold a{color:#3c3e61}
h2.number_year{border-bottom:2px solid #154276;width:50%}
.column_year1{border:solid .5px #b38a38}
.nav-tabs .tab a{background-color:#b38a38;color:#fff;padding:10px 20px;display:inline-block;/border-radius:4px;transition:all .3s ease}
.nav-tabs .tab.active a{background-color:#3c3e61;color:#fff}
.nav-tabs .tab a:hover{background-color:#3c3e61;color:#fff}
.tab_column{background-color:#3c3e61;margin:-30px 0;padding:27px}
.section-title-bold-center b:before,.section-title-bold b:before{border-radius:9999px;width:10px;height:10px;background-color:#3c3e61;content:'';transform:translate(0,50%) rotate(0) skewX(0) skewY(0) scaleX(1) scaleY(1);--tw-translate-y:50%;position:absolute;bottom:50%}
.section-title-bold-center b:first-child:before{right:0}
.section-title-bold-center b,.section-title-bold b{position:inherit;opacity:1;color:var(--color-secondary)}
.box-overlay.dark .box-text,.box-shade.dark .box-text{text-shadow:1px 1px 1px rgba(0,0,0,.5);background-image:linear-gradient(to top,#3c3e61,rgba(255,0,0,0))}
p.name.product-title.woocommerce-loop-product__title{font-weight:600}
.form-flat input:not([type=submit]),.form-flat textarea,.form-flat select{background-color:red;-webkit-box-shadow:none;box-shadow:none;border-color:rgba(0,0,0,.09);color:currentColor!important}
.wpcf7 label{display:inline-block;width:100%;color:#b38a38}
input.wpcf7-form-control.wpcf7-submit.has-spinner.button{background-color:#ff8a45}
input.wpcf7-form-control.wpcf7-submit.has-spinner.button:hover{background-color:#3c3e61}
.home-blog-right .col.post-item {
	padding-bottom: 15px;
}
.home-blog-right .col.post-item .is-divider,
.page-title.shop-page-title.product-page-title,
.related.related-products-wrapper.product-section {
	display: none;
}
.product-single--title-cs {
	padding-top: 48px;
}


@media (max-width: 767px) {
	span.section-title-main{color:#3c3e61;font-size:24px;font-weight:800}
	.section-title-bold-center b::before,.section-title-bold b::before{width:6px;height:6px;background-color:#3c3e61;content:"";transform:translate(0px,50%) rotate(0deg) skewX(0deg) skewY(0deg) scaleX(1) scaleY(1);--tw-translate-y:50%;position:absolute;bottom:50%;border-radius:9999px}
	h1.section-title.section-title-bold a{color:#3c3e61;font-size:13px}
}
.box.has-hover.img_box.has-hover.box-text-bottom{border:solid 1px #b38a38}
.box.has-hover.shine-hover{border:solid 1px #b38a38}
.box.has-hover.img_box.has-hover:hover::before{-webkit-animation:shine .75s;animation:shine .75s}
@-webkit-keyframes shine {
	100%{left:125%}
}
@keyframes shine {
	100%{left:125%}
}
.box.has-hover.img_box.has-hover::before{position:absolute;top:0;left:-75%;z-index:2;display:block;content:'';width:50%;height:100%;background:-webkit-linear-gradient(left,rgba(255,255,255,0) 0,rgba(255,255,255,.3) 100%);background:linear-gradient(to right,rgba(255,255,255,0) 0,rgba(255,255,255,.3) 100%);-webkit-transform:skewX(-25deg);transform:skewX(-25deg)}
.footer_123{color:#fff}
.ux-menu-link.flex.menu-item a:hover{color:#fff}
i.icon-menu{color:#3c3e61}
span.widget-title{font-size:1em;font-weight:500;margin-top:5px;background-image:linear-gradient(#b38a38);color:#fff;display:block;padding:8px;text-align:center;border-radius:6px}
.product-small.box.product_duan.has-hover.box-bounce.box-text-bottom{border:none}
.box-image{position:relative;overflow:hidden}
.box-image::before{content:'';position:absolute;top:0;left:-75%;width:50%;height:100%;background:linear-gradient(120deg,rgba(255,255,255,0) 0%,rgba(255,255,255,0.5) 50%,rgba(255,255,255,0) 100%);transform:skewX(-25deg);transition:left .7s ease-in-out;pointer-events:none;z-index:2}
.box-image:hover::before{left:125%}
.badge.post-date.badge-outline{clip-path:circle(50%)}
.wpcf7 form.sent .wpcf7-response-output{border-color:#46b450;color:#b38a38}
.video-responsive{position:relative;padding-bottom:68.25%;height:0;overflow:hidden}
.video-responsive iframe{position:absolute;top:0;left:0;width:100%;height:100%}
.col-inner.text-left{margin-top:-30px}
@media (max-width: 767px) {
	.icon-box.featured-box.icon-box-center.text-center{margin-left:20px}
	.tabbed-content .nav-tabs>li{font-size:14.5px}
}
@media (max-width: 549px){
	span.section-title-main {color: #3c3e61;font-size: 16px;font-weight: 800;}
	.section-title-bold-center b::before, .section-title-bold b::before {width: 6px;height: 6px;background-color: #3c3e61;content: "";transform: translate(0px, 50%) rotate(0deg) skewX(0deg) skewY(0deg) scaleX(1) scaleY(1);--tw-translate-y: 50%;position: absolute;bottom: 50%;border-radius: 9999px;}
	h1.section-title.section-title-bold a {color: #3c3e61;font-size: 13px}
	.product-single--title-cs {
		padding-top: 0;
	}

}